Subject: Re: bug#43389: 28.0.50; Emacs memory leaks

From: Michael Heerdegen <[email-masked]>
Date: Tue, 10 Nov 2020 11:25:15 +0100

Eli Zaretskii <[email-masked]> writes:

> Yes, the heap.  So it more and more looks like this is the result of
> glibc not releasing memory to the system, which with some usage
> patterns causes the memory footprint grow to ludicrous size.

FWIW, I'm still in that session, it's still running, and since
yesterday, that session's memory use has shrunk a lot.  Nearly half of
the memory that had been in use yesterday apparently has been freed now.

Michael.